Defect #28303

Documentation needs tutorial for installing Redmine 3.4 with Apache on Ubuntu 16.04

Added by PJ Legendre 13 days ago.

Status:NewStart date:
Priority:UrgentDue date:
Assignee:-% Done:


Target version:-
Resolution: Affected version:3.4.4


I have spend 12 hours attempting this and have gotten nowhere. I see reason for it to be this difficult to install Redmine. :/

I have tried various other tutorials that use Nginx, other OS versions, etc. But it seems they're too different to actually be of use.

Also available in: Atom PDF